﻿@charset "UTF-8";

body {
}
.background {
    background-color: #ADD8E6;
}

.backgroundheader {
    background-color: #ADD8E6;
}
.backgroundsidebar {
    background-color: #ADD8E6;
}
.sidebarfont {
    color: white;
    font-size: medium;
}
.headerfont {
    color: white;
    font-size: medium;
}
